<?php
//define ("_SUPPORT_VIEWINGTICKETDETAILS","Bekijkt ticket details");

//added for version 2.5.0
define('_REPORT_REPORTSLOCATION', 'Het onderstaande report kan gevonden worden in de plugins/reports directorie');
define('_REPORT_SELECTREPORT', 'Selecteer een rapport');
define('_REPORT_GDNOTINSTALLED', 'U heeft geen GD support op uw php installatie.');
define('_REPORT_YOUNEEDGD', "De reportmodule vereist deze mogelijkheid,<br> neem contact op met uw server administrator.");
?>